html {
  overflow-y: scroll;
}

body { 
  background: #000000;
  margin: 0px; 
  padding-top: 2px;
}

h1 {
  font-size: large;
}

h2 {
  font-size: large;
}

img {
  border: 0px solid black;
}

img.link {
  border: 2px solid blue;
}

img.rellinkimage {
  max-height: 140px;
  max-width: 110px;
}

td {
  text-align: left;
  vertical-align: top;
} 

a:link {
 color: #996666;
}

a:visited {
 color: #996666;
}

#footer {
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	vertical-align: top;
}

/* Specific Classes */

a.menuitem {
  color:#000000;
  display:block;
  font-family:"Times New Roman",Times,serif;
  font-size:1em;
  font-size-adjust:none;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  height:20px;
  line-height:normal;
  padding:4px 1px 1px 5px;
  text-decoration: none;
  width:146px;
}

a.menuitem:hover {
  cursor: pointer;
}

body.navigation {
  background-color: #C0B4A6;
}



div.copyright {
  padding: 10px;
}

div.documenttext, div#CL1 {
  color:#000000;
  font-family:Georgia,'Times New Roman',Times,serif;
  font-size:12pt;
  padding:10px;
  line-height:15pt;
}

table.banner {
  background-color: #000000;
  border: 0px solid black;
  border-collapse: collapse;
  width: 100%;
}

table.layout {
  background: #FFFFFF;
  border: 0px solid black;
  border-collapse: collapse;
  padding: 0px;
  width: 100%;
}

table.login {
  background-color: #ECE9D8;
  border: 1px solid grey;
  border-collapse: collapse;
  font-family:Georgia,'Times New Roman',Times,serif;
  font-size:11px;
  font-weight:bold;
  margin: 10px;
  padding: 0px;
  text-align:center;
  width: 140px;
}

table.navigation {
  border: 0px solid black;
  border-collapse: collapse;  
  width: 150px;
}

table.navigation td {
  padding: 0px;
}

table.query td {
  color:#333333;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:12px;
  line-height:1.5em;
  text-align: right;
}

td.banner {
	background-color: #000000;
	color: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	padding: 0px;
}

td.content {
  padding: 10px;
}

td.login {
  background-color: rgb(254, 251, 245);
  color: rgb(102, 102, 102);
  font-family: Georgia,'Times New Roman',Times,serif;
  font-weight: bold;
  font-size: 11px;
  padding: 10px;
  text-align: center;  
  width: 150px;
}

td.menucategory {
  font-weight: bold;
  height: 24px;
  text-align: center;
  vertical-align: middle;
}

td.navigation {
  background-color: #C0B4A6;
  padding: 0px;
  width: 150px;
}

tr.hidden {
  background-color: red;
  display: none;
  height: 0px;
}

/* Internal Styles */

.style6 {font-size: 9px}
.style5 {font-family: Georgia, "Times New Roman", Times, serif; font-size: xx-small; }
.style7 {color: #FF0000}

/* 
  ---------------------------------------
  TabPanel Magic Style Sheet
  by Project Seven Development
  www.projectseven.com

  Style Theme: 07 - Charcoal
  ---------------------------------------
*/

.p7TPpanel {
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.p7TPwrapper {
	padding: 10px 10px 9px 10px;
}
.p7TPheader {
	background-image: url(img/tabs07header.jpg);
	background-repeat: repeat-x;
	padding: 6px 6px;
	border-bottom: 1px solid #666666;
	background-color: #858585;
}
.p7TPheader h2, .p7TPheader h3 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	/*color: #CCCCCC;*/
}
.p7TP_tabs {
	padding: 0;
	font-size: 1em;
}
#p7TP1 .p7TP_tabs a, #p7TP2 .p7TP_tabs a,
#p7TP3 .p7TP_tabs a, #p7TP4 .p7TP_tabs a, 
#p7TP5 .p7TP_tabs a {
	padding: 5px 8px;
	display: block;
	float: left;
	color: #CCCCCC;
	text-decoration: none;
	background-image: url(img/tabs07_up.jpg);
	background-repeat: repeat-x;
	border: 0px solid #333333;
	border-bottom: 0;
}
#p7TP1 .p7TP_tabs a:focus, #p7TP2 .p7TP_tabs a:focus,
#p7TP3 .p7TP_tabs a:focus, #p7TP4 .p7TP_tabs a:focus,
#p7TP5 .p7TP_tabs a:focus {
	outline: 1px dotted;
	outline-color: #CCCCCC;
}
#p7TP1 .p7TP_tabs a:hover, #p7TP2 .p7TP_tabs a:hover, 
#p7TP3 .p7TP_tabs a:hover, #p7TP4 .p7TP_tabs a:hover, 
#p7TP5 .p7TP_tabs a:hover, #p7TP1 .p7TP_tabs a:active, 
#p7TP2 .p7TP_tabs a:active, #p7TP3 .p7TP_tabs a:active,
#p7TP4 .p7TP_tabs a:active, 
#p7TP5 .p7TP_tabs a:active {
	color: #FFFFFF;
}
.p7TP_tabs div {
	display: block;
	float: left;
	margin: 0 -1px 0 0;
}
.p7TPclear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.p7TPcontent {
	padding: 10px;
	background-color: #FFFFFF;
	font-size: 0.95em;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	top: -1px;
	left: 0;
	color: #333333;
	border: 1px solid #333333;
}
.p7TPcontenth2, .p7TPcontent h3, 
.p7TPcontent h4 {
	font-size: 1.1em;
	color: #444444;
	margin: 0px;
	line-height: normal;
}
.p7TPcontent p {
	margin: 6px 0 12px 0;
}
#p7TP1 .p7TP_tabs div.down, #p7TP2 .p7TP_tabs div.down, 
#p7TP3 .p7TP_tabs div.down, #p7TP4 .p7TP_tabs div.down, 
#p7TP5 .p7TP_tabs div.down {
	padding: 0;
	position: relative;
	z-index: 2;
}
#p7TP1 .p7TP_tabs div.down a, #p7TP2 .p7TP_tabs div.down a, 
#p7TP3 .p7TP_tabs div.down a, #p7TP4 .p7TP_tabs div.down a, 
#p7TP5 .p7TP_tabs div.down a {
	background-image: url(img/tabs07_down.jpg);
	background-repeat: repeat-x;
	color: #333333 !important;
	cursor: default;
}
/*HIDE the TABS*/
.p7TP_tabs {
	display: none;
}
